<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorTop"
    android:orientation="vertical"
    android:paddingTop="@dimen/ui_dimen_common_large">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h4"
        android:paddingLeft="@dimen/ui_dimen_common_large"
        android:paddingRight="@dimen/ui_dimen_common_large">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="请选择支付方式"
            android:textColor="@color/colorTextH1"
            android:textSize="@dimen/_ui_text_size_h4" />


        <ImageView
            android:id="@+id/select_pay_close"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:paddingLeft="@dimen/ui_dimen_padding_h2"
            android:paddingTop="@dimen/ui_dimen_padding_h2"
            android:paddingBottom="@dimen/ui_dimen_padding_h2"
            android:scaleType="centerInside"
            android:src="@mipmap/rv_common_icon_close" />


    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/ui_dimen_line"
        android:background="@color/uiBackgroundLine" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h4"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/ui_dimen_common_large"
        android:paddingRight="@dimen/ui_dimen_common_large">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="实付金额："
            android:textColor="@color/colorTextH3"
            android:textSize="@dimen/ui_text_size_h5" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="¥"
            android:textColor="@color/uiColorLittle"
            android:textSize="@dimen/ui_text_size_h3" />

        <TextView
            android:id="@+id/select_pay_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/ui_dimen_margin_h1"
            android:text="0.00"
            android:textColor="@color/uiColorLittle"
            android:textSize="@dimen/ui_text_size_h5" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h4"
        android:gravity="center|start"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/ui_dimen_common_large"
        android:paddingRight="@dimen/ui_dimen_common_large">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/ui_dimen_common_large"
            android:src="@mipmap/client_icon_wechat_pay" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="微信支付"
            android:textColor="@color/colorTextH1"
            android:textSize="@dimen/_ui_text_size_h5" />

        <ImageView
            android:id="@+id/select_pay_wx"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/ui_dimen_common_large"
            android:src="@mipmap/common_icon_pay_round" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/ui_dimen_line"
        android:background="@color/uiBackgroundLine" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h4"
        android:gravity="center|start"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/ui_dimen_common_large"
        android:paddingRight="@dimen/ui_dimen_common_large">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/ui_dimen_common_large"
            android:src="@mipmap/client_icon_alipay" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="支付宝支付"
            android:textColor="@color/colorTextH1"
            android:textSize="@dimen/_ui_text_size_h5" />

        <ImageView
            android:id="@+id/select_pay_zfb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/ui_dimen_common_large"
            android:src="@mipmap/common_icon_round" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/ui_dimen_line"
        android:layout_marginBottom="@dimen/ui_dimen_margin_h8"
        android:background="@color/uiBackgroundLine" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h4"
        android:layout_marginBottom="@dimen/ui_dimen_margin_h2"
        android:background="@color/colorTop"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/ui_dimen_common_large"
        android:paddingRight="@dimen/ui_dimen_common_large">


        <TextView
            android:id="@+id/inquiry_doctor_pay_submit"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/ui_dimen_common"
            android:layout_marginBottom="@dimen/ui_dimen_common"
            android:layout_weight="1"
            android:background="@drawable/ui_shape_radius_common_primary_h1"
            android:clickable="true"
            android:gravity="center"
            android:text="立即支付"
            android:textColor="@color/colorTop"
            android:textSize="@dimen/ui_text_size_h5" />

    </LinearLayout>
</LinearLayout>